{% extends "base.html" %}
{% block content %}
<h2>{{ _('Let\'s see how you performed') }}</h2>
<p>{{ message }}</p>
<p>{{ _('It was ') + question["species"] + '!' }}</p>
<p>
    <a href="/game/new">{{ _('New Question') }}</a>
</p>
{% endblock %}